Vi kommer att ge ut i år en ny 2019 version av Macister Bank. Ifall ni fortfarande använder OS X 10.9 eller äldre, rekommenderar vi att ni uppdaterar ert operativsystem till minst OS X 10.10.5, som också är Macister Banks minimikrav.

Nyaste operativsystemet är macOS Mojave 10.14 som också stöds av Macister Bank.